<?php 	

require_once '../../Server/connection.php';

$levelId = $_POST['categoriesId'];


$sql = "SELECT * FROM designation WHERE des_id = $levelId";
$result = $conn->query($sql);

if($result->num_rows > 0) { 
 $row = $result->fetch_array();
} // if num_rows

$conn->close();

echo json_encode($row);